Siemens 6AG4112-2DS23-1BX3

Artikelnummer:12.162.565B
Hersteller:Siemens
Hersteller-Nr:6AG4112-2DS23-1BX3
Typbezeichnung:6AG4112-2DS23-1BX3
EAN:887621791599
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
4.113,16 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Maximieren Sie die Effizienz Ihrer Technik mit dem Bauteil 6AG4112-2DS23-1BX3 von Siemens. SIMATIC IPC647D (RACK PC).

Detaillierte Produktinformationen:
SIMATIC IPC647D (Rack PC, 19", 2HE), 2x Gbit Ethernet (IE/PN), RJ45, 1x DVI-I, 2x Display-Port, 1x COM 1, 2x PS/2, audio, 4x USB 3.0, inkl. 1x intern, 3x USB 2.0, Temp. und Lüfterüberwachung, Watchdog, Kartenniederhalter Core I3-4330TE (2C/4T, 2,4GHz, 4MB Cache), Grund-Board ohne Feldbus 240 GB SSD SATA, intern 4 GB DDR3 SD-RAM (2x 2GB), Dual Channel Busbaugruppe 2 Slot: 2x PCIE X16, DVD +/-RW (SLIM) ohne Erweiterung (HW), Grafik onboard, Adapterkabel DVI-I nach VGA für onboard Grafik Windows 7 Ultimate, 64 Bit, MUI (de, en, fr, sp, it), SP1 ohne Software 110/240V Industrie-Netzteil mit NAMUR, Netzkabel USA
Speziell entwickelt für den Einsatz im Fachbereich Unterhaltungselektronik, besticht dieses Produkt (EAN 887621791599) durch hohe Passgenauigkeit und robuste Verarbeitung. Ideal für ambitionierte Bastler und Industrie-Experten. Bestellen Sie jetzt bequem online bei LuConDa.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 1
Anzahl der elektrischen Ports / maximal 8 24 600 V
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 40 °C
Ausschreibungstexte (Leistungsverzeichnisse) 3-poliger Klemmenblock, verschraubbar 3RV2 Ja
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C DC
mechanische Lebensdauer (Schaltspiele) typisch Wechsler silber Ja
aufgenommener Strom 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) A
Anzahl der Stromwandler 24 V 0 Nein
mechanische Lebensdauer (Schaltspiele) / typisch DC 20 000 0,72 kg
Position / des Schaltantriebs 0,4 A Nein Kunststoff
Ausführung des Frontrings 9 W
Schutzart IP -20 ... +60 °C 640 A 2 000 W
Höhe Ja 12 W beliebig
ohne Verpackung kompakt 2,4 kg 12 kV
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm 4 A
mechanische Lebensdauer (Schaltspiele) 1 kg A 63 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 36,8 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
https://support.automation.siemens.com/WW/view/de/8MF1066-2UD20-0A/all 16 Kibyte Hz 20 ... 25 A
Umgebungstemperatur 4 µs Hz 15 mm
Höhe 4 V Öffner
Anschlussart, Hauptstromkreis Ja Öffner und Schließer 1,3 A
https://support.automation.siemens.com/WW/view/de/8MF2096-4E/all Ja 22,3 mm 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 242 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja Ja 187 kA
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 1
einstellbarer Ansprechwert Zeit / tr min. Ja 12 A 10 A; für einen Kurzschlussstrom kleiner 400 A
einstellbarer Ansprechwert Strom / Ir max. Ja 0,8 A
einstellbarer Ansprechwert Strom / Ir max. Ja
einstellbarer Ansprechwert Zeit / tr max. Nein
Switch-Latenzzeit Ja
Höhe Ja
relative Luftfeuchte Ja Nein
Produktbestandteil / Nagetierschutz 256 beliebig Nein
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 100 kA -25 ... +60 °C
Betriebsstrom der Hilfskontakte bei DC-13 RFC2819 8 kA kA
Produktfunktion RFC1907 30 A kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 189 A
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 vorderseitiger Anschluss 1
Tiefe [in] Ja 63 A Nein
Breite x Dicke; min. 1 ... 4094 25 hp Ja
maximal zulässig Ja Ja 15 A
Produktfunktion Kurzschluss-Schutz Nein Nein 0,27 A
Anzahl der Wechsler / für Hilfskontakte Ja 0 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja vorderseitiger Anschluss 10 N·m
- Redundanzverfahren MSTP Ja
Gebrauchsdauer gemäß IEC 61508 Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Ausführung des Kurzschlussauslösers Ja keine Betauung im Betrieb erlaubt für alle Geräte hinter der IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Befestigungsart Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja -40 °C 1 000 1/h
- SNTP-Client Ja
https://www.siemens.de/ausschreibungstexte Ja 50 mm Ja
- Ja
Kunden kauften auch
BCL 348i SF 102 D

Leuze BCL 348i SF 102 D 50116443

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.585,43 €
3.585,43 € pro 1 Stück
inkl. gesetzl. MwSt.
3WL1110-2EG45-1AA4-ZF23T40

Siemens 3WL1110-2EG45-1AA4-ZF23T40

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
8.257,30 €
8.257,30 € pro 1 Stück
inkl. gesetzl. MwSt.
L54250125

Evn L54250125

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
95,65 €
95,65 € pro 1 Stück
inkl. gesetzl. MwSt.
LK4 40080

OBO Bettermann LK4 40080 6178016

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
13,59 €
13,59 € pro 1 Meter
inkl. gesetzl. MwSt.
142MIA22020

Metz Connect 142MIA22020

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
30,53 €
30,53 € pro 1 Stück
inkl. gesetzl. MwSt.
ÖLFLEX® CLASSIC 115 CY 12X0,5

U.I. Lapp GmbH / Lappkabel ÖLFLEX® CLASSIC 115 CY 12X0,5 1136762

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) versandfertig in > 10 Tagen
387,18 €
387,18 € pro 100 Meter
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 05:12:45